name = "The Lost Cities"
filename = "lostcities-1.20-7.1.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4cf09de132955a653f6c56abe51e444858488e88"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5368864
project-id = 269024
